net.corda.core.contracts

## Class TransactionVerificationException.SignersMissing

- Enclosing class:
    TransactionVerificationException

      public static class TransactionVerificationException.SignersMissing

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SignersMissing(LedgerTransaction tx, java.util.List<? extends net.corda.core.crypto.CompositeKey> missing)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<net.corda.core.crypto.CompositeKey>` | `getMissing()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### SignersMissing

          public SignersMissing(LedgerTransaction tx,
                                java.util.List<? extends net.corda.core.crypto.CompositeKey> missing)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getMissing

          public java.util.List<net.corda.core.crypto.CompositeKey> getMissing()